body {background: #e9f4ee;}
.m_part {margin: 0 auto;max-width: 950px;overflow: hidden;}
.hdtop {width: 950px;height: 175px;background: url("/images/logotype.png") no-repeat;}
.hdlogo a{color: #ffffff;text-decoration: none;font-family: Arial, sans-serif; font-size: 38px;font-weight: 700;}
.m_cont a:hover {text-decoration: underline;}
h1, h2, h3 {color: #746c3f;}
.hdlogo {font-size: 38px;padding-left: 70px;font-family: Arial, sans-serif; padding-top: 80px;}
.m_cont a {text-decoration: none;}
.m_cont {width: 950px;height: auto;}
.hdlogo a:hover {text-decoration: underline;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.m_part {max-width: 630px;}
.hdtop {width: 630px;}
.hdlogo a{font-size: 26px;font-weight: 400;}
.m_cont {width: 630px;font-size: 16px;}
@media only screen and (max-width:638px){.max-wrap{max-width:479px;}
.m_part {max-width: 470px;}
.hdtop {width: 470px;}
.hdlogo a{font-size: 20px;font-weight: 200;}
.m_cont {width: 470px;font-size: 14px;}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.m_part {max-width: 310px;}
.hdtop {width: 310px;}
.hdlogo a{font-size: 16px;font-weight: 100;}
.m_cont {width: 310px;font-size: 12px;}
